at.chipkarte.client.bkf.soap.constants

## Class CNKategorieTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.CNKategorieTypConstant

-     public class CNKategorieTypConstant
      extends Object

  Konstanten für den Typ cNKategorie.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `CN0` Konstante für CNKategorieTyp (cN0).
    `static String` | `CN0_ITC` Konstante für CNKategorieTyp (cN0 (ITC)).
    `static String` | `CN0_SN` Konstante für CNKategorieTyp (cN0 (sn)).
    `static String` | `CN1` Konstante für CNKategorieTyp (cN1).
    `static String` | `CN1_A` Konstante für CNKategorieTyp cN1a).
    `static String` | `CN1_B` Konstante für CNKategorieTyp (cN1b).
    `static String` | `CN1_C` Konstante für CNKategorieTyp (cN1c).
    `static String` | `CN1_MI` Konstante für CNKategorieTyp (cN1mi).
    `static String` | `CN2` Konstante für CNKategorieTyp (cN2).
    `static String` | `CN2_A` Konstante für CNKategorieTyp (cN2a).
    `static String` | `CN2_B` Konstante für CNKategorieTyp (cN2b).
    `static String` | `CN3` Konstante für CNKategorieTyp (cN3).
    `static String` | `CN3_A` Konstante für CNKategorieTyp (cN3a).
    `static String` | `CN3_B` Konstante für CNKategorieTyp (cN3b).
    `static String` | `CN3_C` Konstante für CNKategorieTyp (cN3c).
    `static String` | `CNX` Konstante für CNKategorieTyp (cNX).
    `static String` | `UNBEKANNT` Konstante für CNKategorieTyp (unbekannt).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `CNKategorieTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### UNBEKANNT

          public static final String UNBEKANNT

      Konstante für CNKategorieTyp (unbekannt).
      See Also:
        Constant Field Values

    - #### CNX

          public static final String CNX

      Konstante für CNKategorieTyp (cNX).
      See Also:
        Constant Field Values

    - #### CN0

          public static final String CN0

      Konstante für CNKategorieTyp (cN0).
      See Also:
        Constant Field Values

    - #### CN0_ITC

          public static final String CN0_ITC

      Konstante für CNKategorieTyp (cN0 (ITC)).
      See Also:
        Constant Field Values

    - #### CN0_SN

          public static final String CN0_SN

      Konstante für CNKategorieTyp (cN0 (sn)).
      See Also:
        Constant Field Values

    - #### CN1

          public static final String CN1

      Konstante für CNKategorieTyp (cN1).
      See Also:
        Constant Field Values

    - #### CN1_MI

          public static final String CN1_MI

      Konstante für CNKategorieTyp (cN1mi).
      See Also:
        Constant Field Values

    - #### CN1_A

          public static final String CN1_A

      Konstante für CNKategorieTyp cN1a).
      See Also:
        Constant Field Values

    - #### CN1_B

          public static final String CN1_B

      Konstante für CNKategorieTyp (cN1b).
      See Also:
        Constant Field Values

    - #### CN1_C

          public static final String CN1_C

      Konstante für CNKategorieTyp (cN1c).
      See Also:
        Constant Field Values

    - #### CN2

          public static final String CN2

      Konstante für CNKategorieTyp (cN2).
      See Also:
        Constant Field Values

    - #### CN2_A

          public static final String CN2_A

      Konstante für CNKategorieTyp (cN2a).
      See Also:
        Constant Field Values

    - #### CN2_B

          public static final String CN2_B

      Konstante für CNKategorieTyp (cN2b).
      See Also:
        Constant Field Values

    - #### CN3

          public static final String CN3

      Konstante für CNKategorieTyp (cN3).
      See Also:
        Constant Field Values

    - #### CN3_A

          public static final String CN3_A

      Konstante für CNKategorieTyp (cN3a).
      See Also:
        Constant Field Values

    - #### CN3_B

          public static final String CN3_B

      Konstante für CNKategorieTyp (cN3b).
      See Also:
        Constant Field Values

    - #### CN3_C

          public static final String CN3_C

      Konstante für CNKategorieTyp (cN3c).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### CNKategorieTypConstant

          public CNKategorieTypConstant()